Package: groovy.org.codenarc.rule.formatting

## [Groovy] Class SpaceAfterSwitchAstVisitor

- groovy.org.codenarc.rule.formatting.SpaceAfterSwitchAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitSwitch(org.codehaus.groovy.ast.stmt.SwitchStatement statement)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class AbstractSingleSpaceAfterKeywordAstVisitor` | `checkForSingleSpaceAndOpeningParenthesis`

- - ### Method Detail

    - #### @Override void visitSwitch(org.codehaus.groovy.ast.stmt.SwitchStatement statement)